@charset "UTF-8";

.title > span{
	display: block;
	font-size: 16px;
	font-weight: 400;
	margin-top: 4px;
}

.contact{
	margin-top: 200px;
	width: 680px;
}

.contact-form label, .contact-form .grunion-checkbox-multiple-options legend, .contact-form .grunion-radio-options legend{
	font-size: 18px;
}

.wp-block-button__link{
	font-size: 16px;
	font-weight: 400;
    color: var(--white);
    width: 240px;
    padding-block: 16px;
    background-color: var(--black);
    text-align: center;
    display: block !important;
    margin: 0 auto;
    border: none;
}

.contact-form .grunion-checkbox-multiple-options .contact-form-field, .contact-form .grunion-radio-options .contact-form-field{
	margin-top: 12px;
}

.wp-block-jetpack-contact-form input[type=email], .wp-block-jetpack-contact-form input[type=tel], .wp-block-jetpack-contact-form input[type=text], .wp-block-jetpack-contact-form input[type=url], .contact-form .grunion-field-wrap input, .contact-form .grunion-field-wrap textarea{
	font-size: 15px;
	padding: 6px;
}

.wp-block-jetpack-contact-form .grunion-field-wrap{
	margin-top: 20px;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.contact{
		margin-top: 120px;
		width: 600px;
	}
}

@media screen and (max-width: 767px){
	.contact{
		margin-top: 100px;
		width: 92%;
	}
}

/*
プライバシーポリシー
================================================ */
.privacy{
	margin-top: 200px;
	font-size: 16px;
}

.privacy_header {
	margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px dotted rgb(204, 204, 204);
}

dt {
    padding-top: 30px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4px;
    overflow: hidden;
}

dd {
    font-size: 13px;
    box-sizing: border-box;
    overflow: hidden;
}

@media screen and (max-width: 767px){
	.privacy{
		margin-top: 80px;
	}

	.privacy_header{
		font-size: 14px;
	}
}